:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .monsterwin-jfxl7w {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .monsterwin-c3yimo {
    display: none;
  }
}

.monsterwin-3gtvd1 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.monsterwin-z7mbz6 {
  overflow-y: hidden;
}

.monsterwin-hf32jq {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.monsterwin-24hi1f {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .monsterwin-24hi1f {
    max-width: 100%;
  }
}

.monsterwin-s6nmli,
body,
html {
  height: 100%;
}

.monsterwin-74gsta {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.monsterwin-74gsta.monsterwin-wmtfvc {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.monsterwin-vxcvtp {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.monsterwin-vxcvtp.monsterwin-wmtfvc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.monsterwin-h35kgc {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.monsterwin-h35kgc.monsterwin-wmtfvc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.monsterwin-h35kgc.monsterwin-wmtfvc .monsterwin-ebtuhh {
  display: none;
}

.monsterwin-oxqtec {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .monsterwin-h35kgc,
  .monsterwin-vxcvtp {
    margin-left: 0;
    max-width: 100%;
  }
}

.monsterwin-3y1k07 {
  background: var(--sidebar-bg-color);
  display: block;
}

.monsterwin-3y1k07.monsterwin-wmtfvc .monsterwin-ebtuhh {
  display: inline-block;
}

.monsterwin-3y1k07.monsterwin-wmtfvc .monsterwin-5vu2wo {
  display: flex;
}

.monsterwin-3y1k07.monsterwin-wmtfvc .monsterwin-4w0f8f {
  transform: translateY(0);
  visibility: visible;
}

.monsterwin-bxjnrx {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.monsterwin-3y1k07 .monsterwin-ebtuhh {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.monsterwin-5vu2wo {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.monsterwin-5vu2wo::-webkit-scrollbar {
  width: 0;
}

.monsterwin-vuek7i {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.monsterwin-vuek7i.monsterwin-wmtfvc {
  display: none;
}

.monsterwin-zwrcwz {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.monsterwin-v1npt0 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.monsterwin-dmtq2t {
  max-width: 40px;
}

.monsterwin-pn6oob {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.monsterwin-pn6oob svg {
  color: var(--success-color-light);
}

.monsterwin-se77wi {
  border-bottom: 1px solid var(--divider-color);
}

.monsterwin-5oyisx {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .monsterwin-v1npt0:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .monsterwin-3y1k07 {
    display: none;
  }
  .monsterwin-3y1k07:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.monsterwin-0538xl {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.monsterwin-poutfk {
  max-width: 40px;
}

.monsterwin-o6jkiq {
  font-size: 0.75rem;
  font-weight: 700;
}

.monsterwin-lvnbq7 {
  background: var(--fh-bg-color);
}

.monsterwin-w5tet8,
.monsterwin-9m10iz {
  align-items: center;
  display: flex;
}

.monsterwin-w5tet8 {
  gap: 0.5rem;
}

.monsterwin-9m10iz {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.monsterwin-lvnbq7 .monsterwin-ebtuhh {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .monsterwin-9m10iz {
    gap: 0rem;
    padding: 0;
  }

  .monsterwin-lvnbq7 .monsterwin-ebtuhh {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-lvnbq7 .monsterwin-2yix0p {
    display: none;
  }
  .monsterwin-8f4re1 {
    font-size: 0.monsterwin-c8y0wa !important;
  }
  .monsterwin-lvnbq7 .monsterwin-ebtuhh {
    max-width: 100px;
  }
}

.monsterwin-e2z3n0 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .monsterwin-e2z3n0 {
    display: none;
  }
}

.monsterwin-ebtuhh {
  display: inline-block;
  max-width: 125px;
}

.monsterwin-wb6ntv {
  width: 100%;
}

.monsterwin-4w0f8f {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.monsterwin-9uy568 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.monsterwin-qpv1y9,
.monsterwin-qyj82t {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.monsterwin-qpv1y9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.monsterwin-qpv1y9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.monsterwin-auzto6 {
  font-size: 0.875rem;
  justify-content: center;
}

.monsterwin-1yl4z6,
.monsterwin-m28fxd {
  position: relative;
  z-index: 2;
}

.monsterwin-1yl4z6 {
  max-width: 40px;
}

.monsterwin-6fu7fl {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.monsterwin-waaam1:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.monsterwin-qwcxdc {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.monsterwin-qyj82t {
  padding: 0.5rem;
}

.monsterwin-3fwva4 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .monsterwin-qpv1y9:hover,
  .monsterwin-qyj82t:hover {
    background: var(--border-color);
  }
}

.monsterwin-inuj0r {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.monsterwin-nrin1f {
  color: var(--button-text-color);
}

.monsterwin-nnxn13 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.monsterwin-nnxn13 .monsterwin-nrin1f {
  color: var(--button-text-color);
}

.monsterwin-xxph5n {
  padding: 0.monsterwin-52abqk 0.625em;
  width: 100%;
}

.monsterwin-ivhhgv {
  font-size: 0.875rem;
}

.monsterwin-ehoxd1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.monsterwin-ehoxd1 .monsterwin-nrin1f,
.monsterwin-ehoxd1 svg {
  color: var(--button-text-color);
}

.monsterwin-iv6hx6 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .monsterwin-inuj0r:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .monsterwin-nnxn13:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .monsterwin-ehoxd1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.monsterwin-we1u6z {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.monsterwin-2yix0p {
  background: var(--border-color);
  display: inline-flex;
}

.monsterwin-2yix0p,
.monsterwin-wu43mu {
  border-radius: var(--round-l);
}

.monsterwin-wu43mu {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.monsterwin-wu43mu span,
.monsterwin-wu43mu svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.monsterwin-3i5rsg {
  background: var(--button-bg-color);
}

.monsterwin-3i5rsg span,
.monsterwin-3i5rsg svg {
  color: var(--button-text-color);
}

.monsterwin-aiw6qk {
  display: none;
  height: 0;
  margin: 0.monsterwin-cdxjgq 0 1rem;
  width: 0;
}

.monsterwin-aiw6qk .monsterwin-wu43mu {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .monsterwin-aiw6qk {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .monsterwin-wu43mu:hover span,
  .monsterwin-wu43mu:hover svg {
    color: var(--text-color);
  }
}

.monsterwin-cvebha {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.monsterwin-6qkv18,
.monsterwin-zd2fzo {
  height: 100%;
}

.monsterwin-6qkv18 {
  overflow-x: auto;
}

.monsterwin-6qkv18::-webkit-scrollbar {
  width: 0;
}

.monsterwin-zd2fzo {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.monsterwin-il0sla {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .monsterwin-cvebha {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-cvebha {
    height: auto;
    min-height: auto;
  }
  .monsterwin-il0sla {
    flex: 1 0 100%;
  }
}

.monsterwin-2act9o {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.monsterwin-zu5xul {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .monsterwin-zu5xul {
    gap: 0;
  }
}

.monsterwin-db5hll {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .monsterwin-db5hll {
    height: 150px !important;
  }
}

.monsterwin-0b9r02 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.monsterwin-t4kmrp {
  color: var(--text-color);
}

.monsterwin-ryfwjx {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .monsterwin-ryfwjx {
    font-size: 16px;
  }
}

.monsterwin-be6qng {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .monsterwin-2act9o {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-2act9o {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .monsterwin-0b9r02 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.monsterwin-oc2oqv {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .monsterwin-zmuxec:hover .monsterwin-92pnz8 {
    color: var(--accent-color);
  }
}

.monsterwin-hesfy9 {
  text-align: center;
}

.monsterwin-4dtutw {
  margin: 2rem 0;
}

.monsterwin-5hlett {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.monsterwin-k5iv06 {
  font-size: 2rem;
  font-weight: 700;
}

.monsterwin-be4h80 {
  overflow-x: auto;
}

.monsterwin-be4h80::-webkit-scrollbar {
  width: 0;
}

.monsterwin-kg4731 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .monsterwin-kg4731 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .monsterwin-k5iv06 {
    font-size: 1.25rem;
  }
}

.monsterwin-8xd6pp {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.monsterwin-3t0av2 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.monsterwin-dzuhey {
  -o-object-fit: cover;
  object-fit: cover;
}

.monsterwin-nsndco,
.monsterwin-dzuhey {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.monsterwin-nsndco {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.monsterwin-ilsalh {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.monsterwin-06d6y9 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.monsterwin-l3wo91 {
  padding: 0.5rem;
}

.monsterwin-uysfn7 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.monsterwin-uysfn7 .monsterwin-dzuhey {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.monsterwin-uysfn7 .monsterwin-d0ydce {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.monsterwin-uysfn7 .monsterwin-06d6y9 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.monsterwin-uysfn7 .monsterwin-3t0av2 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.monsterwin-uysfn7 .monsterwin-nsndco {
  display: none;
}

@media (any-hover: hover) {
  .monsterwin-8xd6pp:hover .monsterwin-nsndco {
    opacity: 1;
  }
  .monsterwin-8xd6pp:hover .monsterwin-dzuhey {
    transform: scale(1.1);
    will-change: transform;
  }
}

.monsterwin-vosdsq {
  padding: 2rem 0;
}

.monsterwin-jv3fy1 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.monsterwin-7lffsf {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.monsterwin-km2tjs {
  font-size: 0.75rem;
  font-weight: 600;
}

.monsterwin-eak7p7 {
  color: var(--footer-text-color);
}
h1.monsterwin-gfiqk2{display:block;max-width:var(--seo-content-width, 1110px);width:100%;line-height:120%;box-sizing:border-box;font-weight:bold;margin:24px auto;text-align:center;font-size:3rem;padding:0 15px}
@media screen and (max-width:767px){h1.monsterwin-gfiqk2{font-size:2rem;margin:1rem auto}}


.monsterwin-hw708q {
  font-size: 1.25rem;
  font-weight: 600;
}

.monsterwin-b4v9sn {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.monsterwin-wjxmf1 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.monsterwin-iha8aq {
  transition: var(--transition-duration);
}

.monsterwin-28x0ii {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.monsterwin-vosdsq .monsterwin-0538xl {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .monsterwin-wjxmf1:hover .monsterwin-iha8aq {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-28x0ii {
    justify-content: center;
    flex-direction: column;
  }
}

.monsterwin-d8o6bc {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.monsterwin-3ie1bh {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.monsterwin-3ie1bh p img {
  display: block;
  margin: 0 auto;
}

.monsterwin-3ie1bh table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.monsterwin-d8o6bc h1,
.monsterwin-d8o6bc h2,
.monsterwin-d8o6bc h3,
.monsterwin-d8o6bc h4,
.monsterwin-d8o6bc h5,
.monsterwin-d8o6bc h6 {
  font-weight: 700;
}

.monsterwin-d8o6bc h1,
.monsterwin-d8o6bc h2 {
  margin-top: 2rem;
}

.monsterwin-d8o6bc h3,
.monsterwin-d8o6bc h4 {
  margin-top: 1rem;
}

.monsterwin-d8o6bc ol li,
.monsterwin-d8o6bc p,
.monsterwin-d8o6bc ul li {
  color: var(--text-color);
}

.monsterwin-d8o6bc p {
  margin-top: 1rem;
}

.monsterwin-d8o6bc li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.monsterwin-d8o6bc ol li,
.monsterwin-d8o6bc ul li {
  font-size: 1rem;
}

.monsterwin-d8o6bc ul li {
  list-style-type: disc;
}

.monsterwin-d8o6bc .monsterwin-06dfma {
  max-width: 100%;
  overflow-x: scroll;
}

.monsterwin-d8o6bc .monsterwin-06dfma::-webkit-scrollbar {
  height: 5px;
}

.monsterwin-d8o6bc .monsterwin-06dfma::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.monsterwin-d8o6bc .monsterwin-06dfma::-webkit-scrollbar-track {
  background: transparent;
}

.monsterwin-d8o6bc table,
.monsterwin-d8o6bc td,
.monsterwin-d8o6bc th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.monsterwin-d8o6bc table {
  margin: 1rem 0;
}

.monsterwin-d8o6bc thead td,
.monsterwin-d8o6bc thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.monsterwin-d8o6bc tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.monsterwin-d8o6bc td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.monsterwin-d8o6bc th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .monsterwin-d8o6bc th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.monsterwin-d8o6bc img {
  display: inline-block;
  margin: 1rem 0;
}

.monsterwin-d8o6bc .monsterwin-8xd6pp img,
.monsterwin-d8o6bc .monsterwin-c04ba1 img {
  margin: 0;
}

.monsterwin-d8o6bc .monsterwin-8xd6pp {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.monsterwin-d8o6bc .monsterwin-d0ydce {
  padding: 0.5rem;
}

.monsterwin-d8o6bc .monsterwin-ilsalh {
  color: var(--text-color);
}

.monsterwin-d8o6bc .monsterwin-c04ba1 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.monsterwin-d8o6bc .monsterwin-8yzgee {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.monsterwin-d8o6bc .monsterwin-c04ba1 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.monsterwin-d8o6bc .monsterwin-mvr729 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.monsterwin-d8o6bc .monsterwin-6hd5nn {
  flex: 1 1 30%;
  padding: 1rem;
}

.monsterwin-d8o6bc .monsterwin-5yojc4 {
  color: var(--text-color);
  font-weight: 700;
}

.monsterwin-d8o6bc .monsterwin-m2krko {
  color: var(--text-color);
  font-weight: 600;
}

.monsterwin-d8o6bc .monsterwin-9olxym {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .monsterwin-d8o6bc .monsterwin-c04ba1 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .monsterwin-d8o6bc .monsterwin-m2krko {
    font-size: 1rem;
  }
  .monsterwin-d8o6bc .monsterwin-5yojc4 {
    font-size: 0.875rem;
  }
  .monsterwin-d8o6bc .monsterwin-c04ba1 img {
    flex: 1 1 auto;
  }
}

.monsterwin-d8o6bc .monsterwin-inuj0r {
  margin: 0.monsterwin-gj9e1m 0;
}

@media screen and (max-width: 1024px) {
  .monsterwin-d8o6bc,
  .monsterwin-d8o6bc .monsterwin-8t1rg9,
  .monsterwin-3ie1bh {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .monsterwin-d8o6bc ol li,
  .monsterwin-d8o6bc ul li {
    font-size: 1rem;
  }
}

.monsterwin-csyxb6 {
  color: var(--text-color);
  text-align: center;
}

.monsterwin-t9plrd {
  margin: 2rem 0;
}

.monsterwin-qwsvgz,
.monsterwin-rat3u0 {
  margin-bottom: 1rem;
}

.monsterwin-qwsvgz {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.monsterwin-qwsvgz.monsterwin-wmtfvc .monsterwin-4yya7u {
  display: block;
}

.monsterwin-qwsvgz.monsterwin-wmtfvc .monsterwin-iplnat {
  transform: rotate(45deg);
}

.monsterwin-zarhl0 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.monsterwin-iplnat {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.monsterwin-4yya7u {
  display: none;
  padding-top: 1rem;
}

.monsterwin-olhcww {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.monsterwin-olhcww.monsterwin-wmtfvc {
  transform: scaleX(-1);
}

.monsterwin-cjpjux {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .monsterwin-q14cyz {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.monsterwin-nvfbct {
  display: flex;
  align-items: center;
}

.monsterwin-nvfbct a {
  margin: 0 10px;
}

/* social */

.monsterwin-gxqh7a {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .monsterwin-gxqh7a {
    flex-wrap: wrap;
  }
}

.monsterwin-gxqh7a li {
  display: flex;
  margin: 0 7px;
}

.monsterwin-gxqh7a li svg {
  transition: 0.monsterwin-547zzg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .monsterwin-gxqh7a li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.monsterwin-9k78wz {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.monsterwin-s62mj0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .monsterwin-s62mj0 {
    max-width: 100%;
  }
}

.monsterwin-95a0t5 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.monsterwin-95a0t5 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .monsterwin-9k78wz,
  .monsterwin-95a0t5 {
    max-width: 100vw;
  }
}

.monsterwin-ujexb5 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.monsterwin-5fjxaf {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.monsterwin-abstb5 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.monsterwin-5fjxaf::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.monsterwin-abstb5 ease;
}

.monsterwin-ujexb5.monsterwin-ddlgbi .monsterwin-5fjxaf::after {
  transform: rotate(45deg);
}

.monsterwin-gifrm5 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.monsterwin-547zzg ease, padding 0.monsterwin-547zzg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.monsterwin-ujexb5.monsterwin-ddlgbi .monsterwin-gifrm5 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.monsterwin-z8p51b {
  margin: 25px 0;
}

.monsterwin-rggn5w > input:not(:checked) ~ label:hover,
.monsterwin-rggn5w > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.monsterwin-344ebv.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.monsterwin-zu6lj5 44.monsterwin-k5jmfi.monsterwin-jhh6kc.monsterwin-ohr5f3.monsterwin-03j7zs.monsterwin-t0277j.monsterwin-bn1xv5.monsterwin-t97h5w.monsterwin-hfvj6l.monsterwin-eqlcc3.monsterwin-uoqv00.monsterwin-jj60vt.monsterwin-rrqhgi 0l-12.monsterwin-wtbqb2 30.monsterwin-nhcysm.monsterwin-u95ayf 2.monsterwin-f26lqu.monsterwin-u95ayf 3.monsterwin-6sotdn 3.monsterwin-ashqot.monsterwin-srmqr0 3.monsterwin-mtpky0.monsterwin-q7h2o3.monsterwin-0rlcct.monsterwin-3g5jlz 7-3.monsterwin-wtbqb2 10.monsterwin-xthd7p.monsterwin-3g5jlz 23.monsterwin-rlw5fp.monsterwin-flvls7 1.monsterwin-ff4g71 2.monsterwin-wtbqb2 3.monsterwin-flvls7 1.monsterwin-srmqr0 5.monsterwin-i0dig8.monsterwin-srmqr0 32.monsterwin-yz5eya.monsterwin-q7h2o3 5.monsterwin-rrqhgi 4.monsterwin-3g5jlz 9.monsterwin-3g5jlz 8.monsterwin-srmqr0 6.monsterwin-95csh1.monsterwin-vzmxg8.monsterwin-ba565f.monsterwin-4ud6my.monsterwin-hpql7n 4.monsterwin-v60jkz.monsterwin-hpql7n 6.monsterwin-hpql7n 0l29.monsterwin-rrqhgi 17.monsterwin-jt0kgx.monsterwin-hgqkh9 2.monsterwin-7066cv 10.monsterwin-1w4q1f.monsterwin-wtbqb2 8.monsterwin-2s2aaw.monsterwin-z3up6u.monsterwin-wo4xe7.monsterwin-v848x1.monsterwin-ibbf30.monsterwin-q7h2o3.monsterwin-t0277j.monsterwin-wtbqb2 1.monsterwin-wlrm2p.monsterwin-e2xal5.monsterwin-d7xj97.monsterwin-tj2bw9.monsterwin-mmhhsl.monsterwin-ff4g71 1.monsterwin-zlp0ss.monsterwin-myg88u.5z'/%3e%3c/svg%3e");
}

.monsterwin-3887cm {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .monsterwin-3887cm {
    gap: 16px 0;
  }
}

.monsterwin-496yv0 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.monsterwin-496yv0.monsterwin-icxyml {
  display: block;
}

.monsterwin-496yv0.monsterwin-cw7opk {
  display: none;
}

@media only screen and (max-width: 767px) {
  .monsterwin-496yv0 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.monsterwin-splzoa {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.monsterwin-ie0p3x {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.monsterwin-tt59yz {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.monsterwin-qkpk8h small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.monsterwin-qkpk8h span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.monsterwin-0ete56 {
  font-size: 16px;
  line-height: 140%;
}

.monsterwin-x0r0an {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.monsterwin-x0r0an .monsterwin-78liw7 {
  fill: #c2c0ce;
}

.monsterwin-x0r0an [rating="1"] .monsterwin-78liw7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.monsterwin-x0r0an [rating="2"] .monsterwin-78liw7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.monsterwin-x0r0an [rating="3"] .monsterwin-78liw7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.monsterwin-x0r0an [rating="4"] .monsterwin-78liw7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.monsterwin-x0r0an [rating="5"] .monsterwin-78liw7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.monsterwin-afb2b9 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.monsterwin-afb2b9 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.monsterwin-61x100 {
  text-align: center;
  color: var(--success-color);
}

.monsterwin-7yuu4r {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.monsterwin-06dfma table {
  width: 100%;
}

.monsterwin-bgyd8y {
  display: flex;
  justify-content: center;
}

.monsterwin-zu5xul {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.monsterwin-db5hll {
  position: relative;
  z-index: 1;
}

.monsterwin-0b9r02 {
  position: relative;
  z-index: 2;
}

.monsterwin-t4kmrp {
  position: relative;
  z-index: 3;
}

.monsterwin-x8azda {
  position: relative;
  z-index: 4;
}

.monsterwin-44q09q {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.monsterwin-nbqj9s {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.monsterwin-nbqj9s label {
  font-size: 14px;
}

.monsterwin-nbqj9s h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.monsterwin-nbqj9s input,
.monsterwin-nbqj9s textarea,
.monsterwin-nbqj9s button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.monsterwin-nbqj9s button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.monsterwin-abstb5 ease;
}
.monsterwin-nbqj9s button:hover {
  background-color: #691204;
}
.monsterwin-01sbw3 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.monsterwin-fmoahl ease-in;
}

.monsterwin-01sbw3 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.monsterwin-w5tet8 .monsterwin-8f4re1:last-child {
  margin-right: 5px;
}

  .monsterwin-aatzzb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.monsterwin-547zzg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .monsterwin-b9wuo4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .monsterwin-b9wuo4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .monsterwin-b9wuo4 button {
    z-index: 2;
  }

  .monsterwin-pu1xgb {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.monsterwin-abstb5 ease;
    z-index: 10000;
  }

  

  .monsterwin-pu1xgb:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .monsterwin-b9wuo4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .monsterwin-g7mofa {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .monsterwin-g7mofa {
      font-size: 12px;
    }
  }

  .monsterwin-cyy9m8 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.monsterwin-uh1wik, .monsterwin-0lccc5, [class*="review-card"],
thead, thead th, table th, .monsterwin-cw1dlq,
.monsterwin-vb7os4, [class*="collapsible-header"],
.monsterwin-c2zxeu, [class*="updated-block"] {
  color: #ece7dc !important;
}
